# translation of kstyle_keramik_config.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-01-16 12:06+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: keramikconf.cpp:48
msgid "Highlight scroll bar handles"
msgstr "أبرز مقابض شريط التّمرير"

#: keramikconf.cpp:49
msgid "Animate progress bars"
msgstr "تحريك رسم عصيان التقدّم"
